Subject: Re: bug#17045: 24.3.50; feature request: rcirc-reconnect

From: Leo Liu <[email-masked]>
Date: Tue, 08 Apr 2014 19:52:40 +0800

On 2014-04-08 17:33 +0800, Daimrod wrote:
> It would be nice if a hook was run with the old and the new process as
> arguments.
>
> For example, shoes-off[1] would need it to update the process plist and
> its inner structures.
>
> 1: https://github.com/nicferrier/shoes-off

Please give more details about what it does and the requirements to
support it. I probably won't have time to try 3rd party code.

Thanks,
Leo